<?php
/**
 * Created by PhpStorm.
 * User: spookee
 * Date: 18.09.18
 * Time: 12:05
 */

namespace WS\EMarketing;


trait CaseConverter
{
    /**
     * camelCase to underscore_case
     *
     * @param $input
     * @return string
     */
    public static function fromCamelCase($input)
    {
        preg_match_all('!([A-Z][A-Z0-9]*(?=$|[A-Z][a-z0-9])|[A-Za-z][a-z0-9]+)!', $input, $matches);
        $ret = $matches[0];
        foreach ($ret as &$match) {
            $match = $match === strtoupper($match) ? strtolower($match) : lcfirst($match);
        }
        return implode('_', $ret);
    }

    /**
     * under_score to camelCase
     *
     * @param $string
     * @param bool $capitalizeFirstCharacter
     * @return string
     */
    public static function toCamelCase($string, $capitalizeFirstCharacter = false)
    {

        $str = str_replace('_', '', ucwords($string, '_'));

        if (!$capitalizeFirstCharacter) {
            $str = lcfirst($str);
        }

        return $str;
    }
}