<?php
/**
 * Created by PhpStorm.
 * User: spookee
 * Date: 25.09.18
 * Time: 15:48
 */

namespace WS\EMarketing\Request;


class SVClaim extends AbstractRequest
{
    const ENDPOINT = 'https://app.emarketing.com/datafeed_api/site_verification/claim';
    const METHOD = self::METHOD_POST;

    /**
     * The site to retrieve a token for. Must end with a slash (/)
     * Regex: ^(https?):\/\/[^\s/$.?#].[^\s]*$
     *
     * @var string
     */
    public $url;

    /**
     * SVClaim constructor.
     * @param $url
     */
    public function __construct($url)
    {
        $this->url = $url;
    }

    /**
     * Checks if request is valid
     *
     * @return bool
     */
    public function isValid(&$errorMessage)
    {
        if (!preg_match('/^(https?):\/\/[^\s\/$.?#].[^\s]*$/', $this->url)) {
            $errorMessage = "Claim: 'url' not in correct format";
            return false;
        }
        return true;
    }

    /**
     * @return \WS\EMarketing\Response\AbstractResponse
     */
    public function getResponseObject()
    {
        return new \WS\EMarketing\Response\SVClaim();
    }
}