<?php
/**
 * Created by PhpStorm.
 * User: spookee
 * Date: 18.09.18
 * Time: 14:19
 */

namespace WS\EMarketing\Resource;


class Endpoints extends AbstractResource
{
    /**
     * @var string
     */
    protected $name;

    /**
     * @var Endpoint[]
     */
    protected $endpoints = [];

    /**
     * Endpoints constructor.
     * @param $name
     */
    public function __construct($name)
    {
        $this->name = $name;
    }

    /**
     * @param $name
     * @param $uri
     * @return $this
     */
    public function setEndpoint($name, $uri)
    {
        if ($uri === null) {
            unset($this->endpoints[$name]);
            return $this;
        }
        $this->addEndpoint(new Endpoint($name, $uri));
        return $this;
    }

    /**
     * @param Endpoint $endpoint
     * @return $this
     */
    public function addEndpoint(Endpoint $endpoint)
    {
        $this->endpoints[$endpoint->getName()] = $endpoint->getURI();
        return $this;
    }

    /**
     * @param $name
     * @return bool
     */
    public function hasEndpoint($name)
    {
        return array_key_exists($name, $this->endpoints);
    }

    /**
     * @return array|mixed
     */
    public function jsonSerialize()
    {
        return [$this->name => $this->endpoints];
    }

}