<?php
/**
 * Created by PhpStorm.
 * User: spookee
 * Date: 13.09.18
 * Time: 13:38
 */

namespace WS\EMarketing\Resource;

/**
 * Class Shipping
 * @package WS\EMarketing\Resource
 */
class Shipping extends AbstractResource
{

    /**
     * Country the item ships to
     *
     * @example "DE"
     * @var string
     */
    public $country;

    /**
     * Shipping fees
     *
     * @var float
     */
    public $price;

    /**
     * A free-form description of the service class or delivery speed
     *
     * @example "Express"
     * @var string
     */
    public $service;

    /**
     * Checks if resource is valid
     *
     * @return bool
     */
    public function isValid(&$errorMessage)
    {
        if (!$this->_isValidRegexString('country', $this->country, $errorMessage, '/^[A-Z]{2}$/', false, 'ISO 3166 ALPHA-2')) {
            return false;
        }
        if (!$this->_isValidNumber('price', $this->price, $errorMessage, false)) {
            return false;
        }
        if (!$this->_isValidString('service', $this->service, $errorMessage, true)) {
            return false;
        }
        return true;
    }
}