<?php
/**
 * Created by PhpStorm.
 * User: spookee
 * Date: 18.09.18
 * Time: 12:57
 */

namespace WS\EMarketing\Response;


use WS\EMarketing\CaseConverter;
use WS\EMarketing\Exception\ResponseException;

class AbstractResponse
{

    use CaseConverter;

    /**
     * @var string
     */
    protected $_rawResponse;

    /**
     * @param $response
     * @return $this
     * @throws ResponseException
     */
    public function fromResponse($response)
    {
        $this->_rawResponse = $response;

        $json = json_decode($response, true) ?: [];
        if ($response !== '' && null === $json) {
            throw new ResponseException("JSON Response konnte nicht decodiert werden: {$response}");
        }

        foreach ($json as $key => $value) {
            $property = self::toCamelCase($key);
            if (property_exists($this, $property)) {
                $this->$property = $value;
            }
        }
        return $this;
    }

}