<div class="logo" style="text-align: center; margin-bottom: 15px">
    <img style="width: 300px; max-width: 100%" src="{$adminmenu}img/emarketing-logo.svg">
    <button class="btn btn-primary" style="position: absolute; right: 40px;" onclick="checkAPI()">API Self-Check
    </button>
</div>

{if $dbMsgs|count}
    {foreach from=$dbMsgs item=msg}
        <div class="alert alert-{$msg.type}">{$msg.text}</div>
    {/foreach}
{/if}

<script>
    function checkAPI() {
        $.ajax({
            url: "{$adminmenu}/../../../../api.php",
            accepts: 'application/json',
            method: 'GET',
            data: {
                'type': 'products',
                'limit': '1',
                'offset': '0',
                'debug': '1'
            },
            headers: {
                "Authorization": "{$shopToken}"
            },
            success: function (result) {
                if (result !== null && typeof result === 'object') {
                    alert('API OK - Gltige Antwort');
                } else {
                    alert('API Fehler: Kein gltiges JSON');
                }
            },
            error: function (xhr, status, error) {
                alert('API Fehler: ' + xhr.status + "\nAPI nicht erreichbar");
            }
        });
    }
</script>
<section class="row" style="padding: 15px">
    {if $shopToken != ''}
        {if $endpoints|count == 0}
            <div class="alert alert-warning">Die Shop Feeds wurden bisher noch nicht abgerufen!</div>
        {else}
            <h3 style="margin-top: 15px; text-align: center">Endpunkte</h3>
            <table class="table">
                <thead>
                <tr class="alert-info">
                    <th>Endpunkt</th>
                    <th>Status</th>
                    <th>Anzahl</th>
                    <th>Dauer</th>
                    <th>Letzter Abruf</th>
                </tr>
                </thead>
                <tbody>
                {foreach from=$endpoints item=endpoint}
                    <tr class="{if $endpoint->cStatus == 'ok'}alert-success{else}alert-warning{/if}">
                        <td>{$endpoint->cEndpoint}</td>
                        <td>{$endpoint->cStatus}</td>
                        <td>{$endpoint->nCount}</td>
                        <td>{$endpoint->nDuration|round:2}s</td>
                        <td>{$endpoint->cLastAccess}</td>
                    </tr>
                {/foreach}
                </tbody>
            </table>
        {/if}

        {if $eplog|count}
            <h3 style="margin-top: 15px; text-align: center">
                Fehlerlog
                <a style="position: absolute; right: 40px;" onclick="return confirm('Logeintrge wirklich lschen?');"
                   title="Log lschen"
                   href="plugin.php?kPlugin={$oPlugin->kPlugin}&action=clearlog"
                   class="btn btn-danger"><i class="fa fa-trash"></i></a>
            </h3>
            <table class="table">
                <thead>
                <tr class="alert-info">
                    <th>Typ</th>
                    <th>Object</th>
                    <th>Meldung</th>
                    <th>Zeit</th>
                    <th>&nbsp;</th>
                </tr>
                </thead>
                <tbody>
                {foreach from=$eplog item=entry}
                    <tr>
                        <td>{$entry->cType}</td>
                        <td>{$entry->cName}</td>
                        <td>{$entry->cMessage}</td>
                        <td>{$entry->dErstellt}</td>
                        <td>{if $entry->cURL}<a href="{$entry->cURL}" target="_blank"><i
                                        class="fa fa-external-link"></i>
                                </a>{/if}</td>
                    </tr>
                {/foreach}
                </tbody>
            </table>
            {if $eplog|count === 100}
                <div class="text-center">
                    <a href="plugin.php?kPlugin={$oPlugin->kPlugin}&eplog" class="btn btn-primary">bis zu 1000 Eintrge
                        zeigen</a>
                </div>
            {elseif $eplog|count > 100}
                <div class="text-center">
                    <a href="plugin.php?kPlugin={$oPlugin->kPlugin}" class="btn btn-primary">letzte 100 Eintrge
                        zeigen</a>
                </div>
            {/if}

        {/if}


    {elseif $disableStart == false}
        <div class="col-md-6">
            <div class="row justify-content-start bg-img">
                <div class="">
                    <h1 style="font-size: 42px;margin-bottom: 0;margin-top: 12px;font-weight: 400;color: #414141;line-height: 49px;letter-spacing: -.5px;">
                        Performance-Marketing fr <br> deinen Webshop</h1>
                    <h3 style="font-size: 26px;font-weight: 400;color: #7f90a5;margin-bottom: 48px">Jetzt auf Google,
                        Amazon &amp; Facebook werben</h3>
                    <p style="font-size: 17px;line-height: 27px;color: #6c757d;margin-bottom: 24px">emarketing
                        importiert deinen Datenfeed, erstellt und optimiert deine
                        Kampagnen auf allen Plattformen - mit nur einem Klick!</p>
                    <div class="row justify-content-center">
                        <div class="col-xs-12">
                            <form action="?kPlugin={$oPlugin->kPlugin}" method="post">
                                <input type="hidden" name="action" value="config">
                                <div class="form-inline">
                                    <div class="form-group">
                                        <input name="shopToken" type="text" placeholder="Shop-Token*"
                                               class="form-control">
                                    </div>
                                    <div class="form-group">
                                        <button class="btn btn-primary" type="submit">
                                            Loslegen
                                        </button>
                                    </div>
                                    <div class="form-group">
                                        <a class="btn btn-link"
                                           href="https://ws-url.de/em" target="_blank">Registrieren</a></div>
                                </div>
                            </form>
                        </div>
                    </div>
                    <div class="hint-wrapper"><p class="hint" style="color: #bbb;font-size: 14px;font-weight: 400;">
                            Teste emarketing noch heute kostenlos. Kein
                            Risiko und keine Kreditkarte erforderlich.<br/>
                            * Deinen Shop-Token findest du im <a href="https://ws-url.de/em" target="_blank">emarketing
                                Portal</a>.</p></div>
                </div>
            </div>
        </div>
        <div class="col-md-6">
            <svg viewBox="0 0 1065 907" xmlns="http://www.w3.org/2000/svg" version="1.1"
                 xmlns:xlink="http://www.w3.org/1999/xlink">
                <defs>
                    <linearGradient id="linearGradient-1" x1="50%" x2="50%" y1="7.09090909%"
                                    y2="54.1818182%">
                        <stop offset="0%" stop-color="#000000" stop-opacity="0.5"></stop>
                        <stop offset="65.8723219%" stop-color="#000000"
                              stop-opacity="0.05"></stop>
                        <stop offset="100%" stop-color="#FFFFFF" stop-opacity="0"></stop>
                    </linearGradient>
                    <filter filterUnits="objectBoundingBox" height="162.0%" id="filter-2"
                            width="139.6%" x="-19.8%" y="-31.0%">
                        <feGaussianBlur in="SourceGraphic"
                                        stdDeviation="54.5366498"></feGaussianBlur>
                    </filter>
                    <filter filterUnits="objectBoundingBox" height="280.3%" id="filter-3"
                            width="112.8%" x="-6.4%" y="-90.2%">
                        <feGaussianBlur in="SourceGraphic" stdDeviation="18"></feGaussianBlur>
                    </filter>
                    <filter filterUnits="objectBoundingBox" height="525.7%" id="filter-4"
                            width="122.3%" x="-11.1%" y="-212.9%">
                        <feGaussianBlur in="SourceGraphic" stdDeviation="30"></feGaussianBlur>
                    </filter>
                    <rect height="570.876949" id="path-5" width="874.354107" x="83.1069251" y="0"
                          rx="23"></rect>
                    <filter filterUnits="objectBoundingBox" height="124.5%" id="filter-6"
                            width="116.0%" x="-8.0%" y="-8.8%">
                        <feOffset dx="0" dy="20" in="SourceAlpha"
                                  result="shadowOffsetOuter1"></feOffset>
                        <feGaussianBlur in="shadowOffsetOuter1" stdDeviation="20"
                                        result="shadowBlurOuter1"></feGaussianBlur>
                        <feColorMatrix in="shadowBlurOuter1" type="matrix"
                                       values="0 0 0 0 0   0 0 0 0 0   0 0 0 0 0  0 0 0 0.05 0"></feColorMatrix>
                    </filter>
                    <filter filterUnits="objectBoundingBox" height="115.1%" id="filter-7"
                            width="109.8%" x="-4.9%" y="-4.0%">
                        <feGaussianBlur in="SourceAlpha" stdDeviation="1.5"
                                        result="shadowBlurInner1"></feGaussianBlur>
                        <feOffset dx="0" dy="3" in="shadowBlurInner1"
                                  result="shadowOffsetInner1"></feOffset>
                        <feComposite in="shadowOffsetInner1" in2="SourceAlpha" k2="-1" k3="1"
                                     operator="arithmetic" result="shadowInnerInner1"></feComposite>
                        <feColorMatrix in="shadowInnerInner1" type="matrix"
                                       values="0 0 0 0 1   0 0 0 0 1   0 0 0 0 1  0 0 0 1 0"></feColorMatrix>
                    </filter>
                    <linearGradient id="linearGradient-8" x1="0%" x2="100%" y1="50%" y2="50%">
                        <stop offset="0%" stop-color="#BCBDBF"></stop>
                        <stop offset="9.75964605%" stop-color="#D8D8DF"></stop>
                        <stop offset="88.8213489%" stop-color="#D8D8DF"></stop>
                        <stop offset="100%" stop-color="#ADAABD"></stop>
                    </linearGradient>
                    <linearGradient id="linearGradient-9" x1="50%" x2="50%" y1="0%" y2="100%">
                        <stop offset="0%" stop-color="#FFFFFF"></stop>
                        <stop offset="100%" stop-color="#CDCBD5"></stop>
                    </linearGradient>
                    <rect height="516.640177" id="path-10" width="812" x="0" y="0"></rect>
                    <path d="M174.963867,151.720751 L810.872222,151.720751 L810.872222,512.128035 L159.580556,512.128035 L159.580556,167.104062 C159.580556,161.754949 160.137509,159.815232 161.183352,157.859676 C162.229194,155.904121 163.763926,154.369389 165.719481,153.323547 C167.675037,152.277704 169.614754,151.720751 174.963867,151.720751 Z"
                          id="path-12"></path>
                    <filter filterUnits="objectBoundingBox" height="105.5%" id="filter-13"
                            width="103.1%" x="-1.5%" y="-2.2%">
                        <feOffset dx="0" dy="2" in="SourceAlpha"
                                  result="shadowOffsetOuter1"></feOffset>
                        <feGaussianBlur in="shadowOffsetOuter1" stdDeviation="3"
                                        result="shadowBlurOuter1"></feGaussianBlur>
                        <feColorMatrix in="shadowBlurOuter1" type="matrix"
                                       values="0 0 0 0 0.923070791   0 0 0 0 0.923070791   0 0 0 0 0.923070791  0 0 0 0.5 0"></feColorMatrix>
                    </filter>
                    <linearGradient id="linearGradient-14" x1="73.0071962%" x2="73.0071962%"
                                    y1="77.5063311%" y2="57.1925401%">
                        <stop offset="0%" stop-color="#FFC998" stop-opacity="0"></stop>
                        <stop offset="100%" stop-color=" var(--main-brand-color)"
                              stop-opacity="0.8"></stop>
                    </linearGradient>
                    <linearGradient id="linearGradient-15" x1="73.0071962%" x2="73.0071962%"
                                    y1="83.8623047%" y2="50%">
                        <stop offset="0%" stop-color="#FFFFFF" stop-opacity="0"></stop>
                        <stop offset="100%" stop-color="#D8D8DF"></stop>
                    </linearGradient>
                    <rect height="68.8101545" id="path-16" width="195.669444" x="0" y="0"
                          rx="8"></rect>
                    <filter filterUnits="objectBoundingBox" height="129.1%" id="filter-17"
                            width="110.2%" x="-5.1%" y="-11.6%">
                        <feOffset dx="0" dy="2" in="SourceAlpha"
                                  result="shadowOffsetOuter1"></feOffset>
                        <feGaussianBlur in="shadowOffsetOuter1" stdDeviation="3"
                                        result="shadowBlurOuter1"></feGaussianBlur>
                        <feColorMatrix in="shadowBlurOuter1" type="matrix"
                                       values="0 0 0 0 0.923070791   0 0 0 0 0.923070791   0 0 0 0 0.923070791  0 0 0 0.5 0"></feColorMatrix>
                    </filter>
                    <rect height="68.8101545" id="path-18" width="195.669444" x="0" y="0"
                          rx="8"></rect>
                    <filter filterUnits="objectBoundingBox" height="129.1%" id="filter-19"
                            width="110.2%" x="-5.1%" y="-11.6%">
                        <feOffset dx="0" dy="2" in="SourceAlpha"
                                  result="shadowOffsetOuter1"></feOffset>
                        <feGaussianBlur in="shadowOffsetOuter1" stdDeviation="3"
                                        result="shadowBlurOuter1"></feGaussianBlur>
                        <feColorMatrix in="shadowBlurOuter1" type="matrix"
                                       values="0 0 0 0 0.923070791   0 0 0 0 0.923070791   0 0 0 0 0.923070791  0 0 0 0.5 0"></feColorMatrix>
                    </filter>
                    <rect height="68.8101545" id="path-20" width="195.669444" x="0" y="0"
                          rx="8"></rect>
                    <filter filterUnits="objectBoundingBox" height="129.1%" id="filter-21"
                            width="110.2%" x="-5.1%" y="-11.6%">
                        <feOffset dx="0" dy="2" in="SourceAlpha"
                                  result="shadowOffsetOuter1"></feOffset>
                        <feGaussianBlur in="shadowOffsetOuter1" stdDeviation="3"
                                        result="shadowBlurOuter1"></feGaussianBlur>
                        <feColorMatrix in="shadowBlurOuter1" type="matrix"
                                       values="0 0 0 0 0.923070791   0 0 0 0 0.923070791   0 0 0 0 0.923070791  0 0 0 0.5 0"></feColorMatrix>
                    </filter>
                </defs>
                <g id="hero-illustration" fill="none" fill-rule="evenodd" stroke-width="1"
                   stroke="none">
                    <g id="saassa" transform="translate(17.000000, 20.000000)">
                        <g id="shadows" transform="translate(99.000000, 534.000000)">
                            <path d="M829.873313,18.4957493 L746.229295,524.00803 C742.792485,538.581868 90.5899711,538.574525 87.1548919,524.00803 L3.51087399,18.4957493 C0.0740631888,3.92191147 833.308392,3.92925459 829.873313,18.4957493 Z"
                                  id="shadow" fill="url(#linearGradient-1)"
                                  filter="url(#filter-2)"
                                  opacity="0.5"></path>
                            <rect height="59.8891639" id="Rectangle-8" width="846.548868" x="0.225565912"
                                  y="0.232819218" fill="#000000" filter="url(#filter-3)"
                                  opacity="0.05" rx="29.944582"></rect>
                            <rect height="42.2813488" id="Rectangle-2" width="808.653795" x="22.5565912"
                                  y="0.563751317"
                                  fill="#000000" filter="url(#filter-4)" opacity="0.5"
                                  rx="21.1406744"></rect>
                        </g>
                        <g id="case">
                            <g id="screen">
                                <use xlink:href="#path-5" fill="black" fill-opacity="1"
                                     filter="url(#filter-6)"></use>
                                <use xlink:href="#path-5" fill="#FFFFFF"
                                     fill-rule="evenodd"></use>
                                <use xlink:href="#path-5" fill="black" fill-opacity="1"
                                     filter="url(#filter-7)"></use>
                            </g>
                            <rect height="6.91972059" id="front" width="1038.83656" x="0" y="565.687158"
                                  fill="#FFFFFF"></rect>
                            <path d="M427.654385,565.687158 L612.913572,565.687158 L612.913572,568.282054 C612.913572,569.715175 611.754672,570.876949 610.312401,570.876949 L430.255556,570.876949 C428.818969,570.876949 427.654385,569.725166 427.654385,568.282054 L427.654385,565.687158 Z"
                                  id="notch" fill="url(#linearGradient-8)"
                                  fill-opacity="0.5"></path>
                            <path d="M521.149676,570.876949 L1038.83656,572.606879 C1038.83656,572.606879 1013.92922,584.71639 872.622713,584.71639 C731.288199,584.71639 521.149676,584.71639 521.149676,584.71639 C521.149676,584.71639 308.369593,584.71639 166.21385,584.71639 C24.9738512,584.71639 0,572.606879 0,572.606879 L521.149676,570.876949 Z"
                                  id="bottom" fill="url(#linearGradient-9)"></path>
                        </g>
                        <g id="Place-design-here-Copy-3"
                           transform="translate(115.000000, 30.000000)">
                            <g id="Place-inside-the-group"
                               transform="translate(1.127778, -1.128035)"
                               fill-rule="evenodd" stroke-width="1">
                                <mask fill="white" id="mask-11">
                                    <use xlink:href="#path-10"></use>
                                </mask>
                                <use xlink:href="#path-10" fill="#F1F5F9" id="Mask"
                                     stroke="#D2D2D2"></use>
                                <g id="Rectangle-4">
                                    <use xlink:href="#path-12" fill="black" fill-opacity="1"
                                         filter="url(#filter-13)"></use>
                                    <use xlink:href="#path-12" fill="#FFFFFF"
                                         fill-rule="evenodd"></use>
                                </g>
                                <path d="M185.789965,201.918322 L812.857257,201.918322" id="line-12"

                                      stroke="#D4DBE3" stroke-linecap="square"></path>
                                <path d="M185.789965,247.039735 L812.857257,247.039735" id="line-12"

                                      stroke="#D4DBE3" stroke-linecap="square"></path>
                                <path d="M185.789965,301.18543 L812.857257,301.18543" id="line-12"

                                      stroke="#D4DBE3" stroke-linecap="square"></path>
                                <path d="M185.789965,355.331126 L812.857257,355.331126" id="line-12"

                                      stroke="#D4DBE3" stroke-linecap="square"></path>
                                <path d="M185.789965,400.452539 L812.857257,400.452539" id="line-12"

                                      stroke="#D4DBE3" stroke-linecap="square"></path>
                                <g id="Group-4" transform="translate(28.194444, 165.821192)"
                                   fill="#D4DBE3">
                                    <rect height="10.1523179" id="Rectangle-5-Copy" width="73.3055556"
                                          x="18.0444444"
                                          y="0" rx="2"></rect>
                                    <ellipse cx="5.075" cy="5.07615894" id="Oval-2-Copy"
                                             rx="5.075"
                                             ry="5.07615894"></ellipse>
                                </g>
                                <g id="Group-5-Copy" transform="translate(28.194444, 196.278146)"
                                   fill="#D4DBE3">
                                    <rect height="10.1523179" id="Rectangle-5-Copy-2" width="46.2388889"
                                          x="18.0444444"
                                          y="0" rx="2"></rect>
                                    <ellipse cx="5.075" cy="5.07615894" id="Oval-2-Copy-2"
                                             rx="5.075"
                                             ry="5.07615894"></ellipse>
                                </g>
                                <g id="Group-8" transform="translate(28.194444, 226.735099)"
                                   fill="#D4DBE3">
                                    <rect height="10.1523179" id="Rectangle-5-Copy-2" width="52.4416667"
                                          x="18.0444444"
                                          y="0" rx="2"></rect>
                                    <ellipse cx="5.075" cy="5.07615894" id="Oval-2-Copy-2"
                                             rx="5.075"
                                             ry="5.07615894"></ellipse>
                                </g>
                                <g id="Group-7" transform="translate(28.194444, 257.192053)"
                                   fill="#D4DBE3">
                                    <rect height="10.1523179" id="Rectangle-5-Copy-3" width="66.5388889"
                                          x="18.0444444"
                                          y="0" rx="2"></rect>
                                    <ellipse cx="5.075" cy="5.07615894" id="Oval-2-Copy-3"
                                             rx="5.075"
                                             ry="5.07615894"></ellipse>
                                </g>
                                <g id="Group-6" transform="translate(28.194444, 287.649007)"
                                   fill="#D4DBE3">
                                    <rect height="10.1523179" id="Rectangle-5-Copy-4" width="66.5388889"
                                          x="18.0444444"
                                          y="0" rx="2"></rect>
                                    <ellipse cx="5.075" cy="5.07615894" id="Oval-2-Copy-4"
                                             rx="5.075"
                                             ry="5.07615894"></ellipse>
                                </g>
                                <g id="Group-5-Copy-2"
                                   transform="translate(445.754167, 206.430464)">
                                    <polygon fill="url(#linearGradient-14)"
                                             points="0.524240451 136.060448 102.473589 58.4727683 157.612451 67.9685344 198.330295 37.1436474 236.187945 43.1660781 273.561003 37.1436474 299.115522 55.0346841 322.976172 15.8546389 344.39624 0.708326866 342.844444 187.253863 40.0361111 187.253863"
                                             id="Path" opacity="0.18984375"></polygon>
                                    <polyline
                                            points="0.614550781 136.433889 103.665245 59.4597993 157.007813 68.1106404 198.259809 37.1568665 236.057986 42.5789269 273.688759 37.1568665 298.729057 54.4038821 322.606814 14.5277821 343.84777 0.317259934"
                                            id="Line-marked" stroke="#FF7901"
                                            stroke-linecap="square"
                                            stroke-width="3"></polyline>
                                </g>
                                <g id="Group-5-Copy-3"
                                   transform="translate(184.391667, 343.486755)">
                                    <polygon fill="url(#linearGradient-15)"
                                             points="0 62.7746047 112.956899 29.8427085 187.730482 29.8427085 260.913151 0.0903309534 310.315104 22.3910605 355.091406 12.1605292 408.812836 29.8427085 449.359972 0.0903309534 515.220432 22.3910605 565.437381 12.1605292 602.575852 12.1605292 604.488889 98.7030905 0 98.7030905"
                                             id="Path" opacity="0.18984375"></polygon>
                                    <polyline
                                            points="0 62.0419426 116.479776 29.9857407 185.560252 29.9857407 260.966479 0.00482725537 310.21378 22.7589939 356.280859 12.5802377 411.01773 29.9857407 447.996506 0.00482725537 513.469293 22.7589939 571.267904 12.5802377 602.590169 12.5802377"
                                            id="Line" stroke="#D9DCDE" stroke-linecap="square"
                                            stroke-width="3"></polyline>
                                </g>
                            </g>
                            <g id="Group-3" transform="translate(27.630556, 58.093819)"
                               fill-rule="evenodd" stroke-width="1">
                                <g id="Group" transform="translate(435.322222, 0.000000)">
                                    <g id="Group-2">
                                        <g id="Rectangle-2-Copy-2">
                                            <use xlink:href="#path-16" fill="black"
                                                 fill-opacity="1"
                                                 filter="url(#filter-17)"></use>
                                            <use xlink:href="#path-16" fill="#FFFFFF"
                                                 fill-rule="evenodd"></use>
                                        </g>
                                        <path d="M102.711972,33.1238132 C101.417188,33.1238132 100.48384,33.5484163 99.5377256,33.9811736 L99.5377256,43.7701262 C100.444151,43.8566063 100.963623,43.8566063 101.823973,43.8566063 C104.931602,43.8566063 105.357531,42.4332224 105.357531,40.4455911 L105.357531,35.7699722 C105.357531,34.3026403 104.870657,33.1238132 102.711972,33.1238132 Z M82.0744336,32.5896898 C79.9185886,32.5896898 79.4260459,33.7738342 79.4260459,35.2397486 L79.4260459,36.0634392 L84.7196361,36.0634392 L84.7196361,35.2397486 C84.7196361,33.7738342 84.2277981,32.5896898 82.0744336,32.5896898 Z M42.0955585,42.7791441 C42.0955585,43.9388337 42.6426706,44.5413621 43.8502866,44.5413621 C45.1457801,44.5413621 45.9125868,44.118883 46.8579874,43.6850637 L46.8579874,41.3628494 L44.0253353,41.3628494 C42.684839,41.3628494 42.0955585,41.6123668 42.0955585,42.7791441 Z M122.78716,33.1238132 C120.627771,33.1238132 119.879389,34.3026403 119.879389,35.7699722 L119.879389,41.1260913 C119.879389,42.5976773 120.627771,43.7800505 122.78716,43.7800505 C124.940886,43.7800505 125.694934,42.5976773 125.694934,41.1260913 L125.694934,35.7699722 C125.694934,34.3026403 124.940886,33.1238132 122.78716,33.1238132 Z M31.5122701,48.7845761 L25.1641389,48.7845761 L25.1641389,33.4147976 L21.9916667,33.4147976 L21.9916667,28.118578 L25.1641389,28.118578 L25.1641389,24.9386488 C25.1641389,20.6178147 26.9546552,18.0485651 32.043081,18.0485651 L36.2796571,18.0485651 L36.2796571,23.345849 L33.6316199,23.345849 C31.6504646,23.345849 31.5200647,24.0858943 31.5200647,25.4674551 L31.5122663,28.118578 L36.3094204,28.118578 L35.748134,33.4147976 L31.5122663,33.4147976 L31.5122663,48.7845761 L31.5122701,48.7845761 Z M53.2085959,48.8242731 L47.9178386,48.8242731 L47.688576,47.4859532 C45.2726362,48.8242731 43.1164342,49.0411858 41.6940817,49.0411858 C37.8139808,49.0411858 35.748136,46.448188 35.748136,42.8627921 C35.748136,38.6323389 38.1580524,37.1224734 42.46975,37.1224734 L46.8579874,37.1224734 L46.8579874,36.2080487 C46.8579874,34.0492273 46.6106505,33.4147991 43.2907706,33.4147991 L37.8625274,33.4147991 L38.3933378,28.11858 L44.3268831,28.11858 C51.6115546,28.11858 53.2085959,30.4202358 53.2085959,36.2505807 L53.2085959,48.8242731 Z M71.2009332,33.8032529 C67.9083387,33.2390009 66.9629411,33.1149531 65.3786546,33.1149531 C62.5328892,33.1149531 61.6728901,33.7429979 61.6728901,36.1598435 L61.6728901,40.7319689 C61.6728901,43.1491684 62.5328892,43.7800505 65.3786546,43.7800505 C66.9629411,43.7800505 67.9083387,43.653875 71.2009332,43.0867895 L71.2009332,48.2529335 C68.3169016,48.8994114 66.4381519,49.0695364 64.8499663,49.0695364 C58.0340989,49.0695364 55.3247591,45.4841405 55.3247591,40.3052372 L55.3247591,36.5950819 C55.3247591,31.4115697 58.0340974,27.8201503 64.8499663,27.8201503 C66.4381519,27.8201503 68.3169016,27.9909847 71.2009332,28.6402964 L71.2009332,33.8032529 Z M91.0677686,40.3052372 L79.4260459,40.3052372 L79.4260459,40.7319689 C79.4260459,43.1491684 80.2867513,43.7800505 83.1318043,43.7800505 C85.6894801,43.7800505 87.2503819,43.653875 90.5369521,43.0867895 L90.5369521,48.2529335 C87.367322,48.8994114 85.7157083,49.0695364 82.605598,49.0695364 C75.7893797,49.0695364 73.0786212,45.4841405 73.0786212,40.3052372 L73.0786212,36.0634392 C73.0786212,31.5320753 75.0898958,27.8201503 82.0744336,27.8201503 C89.0589715,27.8201503 91.0677686,31.4888362 91.0677686,36.0634392 L91.0677686,40.3052372 Z M111.704597,40.4030575 C111.704597,45.4090023 110.274452,49.0596122 101.609244,49.0596122 C98.4803549,49.0596122 96.6448414,48.7845761 93.1913702,48.2529335 L93.1913702,19.638884 L99.5377256,18.5794972 L99.5377256,28.5885506 C100.90905,28.0788818 102.684331,27.8201503 104.300153,27.8201503 C110.647225,27.8201503 111.704597,30.6662072 111.704597,35.2397486 L111.704597,40.4030575 Z M132.04838,40.5122226 C132.04838,44.830575 130.266014,49.0184992 122.808421,49.0184992 C115.347286,49.0184992 113.531612,44.830575 113.531612,40.5122226 L113.531612,36.3427294 C113.531612,32.0222512 115.347286,27.8336173 122.808421,27.8336173 C130.266014,27.8336173 132.04838,32.0222512 132.04838,36.3427294 L132.04838,40.5122226 Z M152.377988,40.5122226 C152.377988,44.830575 150.593498,49.0184992 143.137327,49.0184992 C135.676192,49.0184992 133.860509,44.830575 133.860509,40.5122226 L133.860509,36.3427294 C133.860509,32.0222512 135.676192,27.8336173 143.137327,27.8336173 C150.593498,27.8336173 152.377988,32.0222512 152.377988,36.3427294 L152.377988,40.5122226 Z M173.24125,48.7845761 L166.361956,48.7845761 L160.544277,39.0704093 L160.544277,48.7845761 L154.195795,48.7845761 L154.195795,19.638884 L160.544277,18.5794972 L160.544277,37.3422167 L166.361956,28.118578 L173.24125,28.118578 L166.889926,38.1843382 L173.24125,48.7845761 Z M143.116062,33.1238132 C140.960217,33.1238132 140.211836,34.3026403 140.211836,35.7699722 L140.211836,41.1260913 C140.211836,42.5976773 140.960217,43.7800505 143.116062,43.7800505 C145.269079,43.7800505 146.030922,42.5976773 146.030922,41.1260913 L146.030922,35.7699722 C146.030922,34.3026403 145.269079,33.1238132 143.116062,33.1238132 Z"
                                              id="path10" fill="#3B5998"
                                              fill-rule="nonzero"></path>
                                    </g>
                                </g>
                                <g id="Group-11" transform="translate(217.661111, 0.000000)">
                                    <g id="Rectangle-2-Copy">
                                        <use xlink:href="#path-18" fill="black" fill-opacity="1"
                                             filter="url(#filter-19)"></use>
                                        <use xlink:href="#path-18" fill="#FFFFFF"
                                             fill-rule="evenodd"></use>
                                    </g>
                                    <g id="Amazon_logo_plain-(1)"
                                       transform="translate(37.216667, 18.612583)" fill-rule="nonzero">
                                        <path d="M75.3207374,28.6408248 C68.272231,33.837319 58.0558512,36.6098364 49.2597383,36.6098364 C36.9261692,36.6098364 25.8227922,32.0470645 17.4226583,24.4582854 C16.7626867,23.8615305 17.3540189,23.0482614 18.1459888,23.5129858 C27.2113706,28.7886942 38.4203499,31.9625686 49.9989101,31.9625686 C57.8077016,31.9625686 66.3979066,30.3465834 74.2964594,26.993158 C75.4896906,26.4861807 76.4875685,27.7747435 75.3207374,28.6408248"
                                              id="path8" fill="#FF9900"></path>
                                        <path d="M78.2510182,25.2873994 C77.3534521,24.1361447 72.2954231,24.7434588 70.0251178,25.0127893 C69.3334638,25.0972852 69.2278716,24.4952527 69.8508822,24.062208 C73.8793568,21.2263192 80.489645,22.044872 81.2604932,22.9954492 C82.0313374,23.9513101 81.0598615,30.5789507 77.2742559,33.7422578 C76.6934806,34.2281087 76.1391033,33.9693434 76.3978155,33.32506 C77.2478578,31.2021036 79.1538607,26.4439358 78.2510182,25.2873994"
                                              id="path10" fill="#FF9900"></path>
                                        <path d="M70.1835122,4.04198825 L70.1835122,1.28531366 C70.1835122,0.868115839 70.500299,0.588224089 70.8804426,0.588224089 L83.2192881,0.588224089 C83.6152751,0.588224089 83.9320618,0.873397461 83.9320618,1.28531366 L83.9320618,3.6459149 C83.9267854,4.04198825 83.5941554,4.55952481 83.0028172,5.37807759 L76.609004,14.5089051 C78.9849075,14.4508173 81.4928033,14.8046397 83.6469535,16.0192679 C84.1326935,16.293878 84.2646878,16.6952329 84.3016467,17.0913103 L84.3016467,20.0328195 C84.3016467,20.4341745 83.858144,20.9041785 83.3935238,20.6612561 C79.5973593,18.6703221 74.5551696,18.4538017 70.3577438,20.6823805 C69.9300824,20.9147437 69.4813014,20.4500174 69.4813014,20.0486624 L69.4813014,17.2550205 C69.4813014,16.8061369 69.4865778,16.0403903 69.9353588,15.3591436 L77.3428933,4.73379821 L70.8962819,4.73379821 C70.500299,4.73379821 70.1835122,4.45390847 70.1835122,4.04198825"
                                              id="path12" fill="#221F1F"></path>
                                        <path d="M25.1733755,21.242162 L21.4194524,21.242162 C21.0604303,21.21576 20.7753201,20.9464294 20.74892,20.6031623 L20.74892,1.33284625 C20.74892,0.947334134 21.0709872,0.641034272 21.4722505,0.641034272 L24.9727438,0.641034272 C25.3370523,0.656867053 25.6274369,0.936768874 25.653839,1.28531366 L25.653839,3.80434746 L25.7224764,3.80434746 C26.6358777,1.36980955 28.3518037,0.234397682 30.6643503,0.234397682 C33.0138517,0.234397682 34.4816303,1.36980955 35.5375868,3.80434746 C36.4457097,1.36980955 38.5101029,0.234397682 40.7223337,0.234397682 C42.2957085,0.234397682 44.0169169,0.883958692 45.067593,2.34151126 C46.2555437,3.96277398 46.0126728,6.3180936 46.0126728,8.38296225 L46.0073964,20.5450745 C46.0073964,20.9305866 45.6853292,21.242162 45.2840659,21.242162 L41.5354192,21.242162 C41.1605579,21.21576 40.8596104,20.9147437 40.8596104,20.5450745 L40.8596104,10.3316453 C40.8596104,9.51837412 40.9335242,7.49047481 40.7540142,6.71944857 C40.4741863,5.42561018 39.6347008,5.06121852 38.5470638,5.06121852 C37.6389409,5.06121852 36.6885807,5.66853259 36.3031566,6.64023631 C35.9177325,7.61193802 35.9546914,9.23847834 35.9546914,10.3316453 L35.9546914,20.5450745 C35.9546914,20.9305866 35.6326242,21.242162 35.2313609,21.242162 L31.4827182,21.242162 C31.1025745,21.21576 30.8069054,20.9147437 30.8069054,20.5450745 L30.801625,10.3316453 C30.801625,8.18228477 31.1553666,5.01897158 28.4890804,5.01897158 C25.7911097,5.01897158 25.896706,8.10306647 25.896706,10.3316453 L25.896706,20.5450745 C25.896706,20.9305866 25.5746388,21.242162 25.1733755,21.242162"
                                              id="path14" fill="#221F1F"></path>
                                        <path d="M94.5549813,0.234397682 C100.12515,0.234397682 103.139904,5.01897158 103.139904,11.1026695 C103.139904,16.9804063 99.8083595,21.643517 94.5549813,21.643517 C89.0851262,21.643517 86.1073276,16.8589431 86.1073276,10.8967104 C86.1073276,4.89750836 89.1220851,0.234397682 94.5549813,0.234397682 M94.5866578,4.1687351 C91.8200558,4.1687351 91.6458201,7.93935632 91.6458201,10.2893983 C91.6458201,12.644718 91.6088613,17.6722163 94.5549813,17.6722163 C97.4641405,17.6722163 97.6014152,13.6164217 97.6014152,11.1449144 C97.6014152,9.51837412 97.5327778,7.5749707 97.0417555,6.03292023 C96.6193725,4.69155328 95.779891,4.1687351 94.5866578,4.1687351"
                                              id="path16" fill="#221F1F"></path>
                                        <path d="M110.362646,21.242162 L106.624562,21.242162 C106.249695,21.21576 105.948747,20.9147437 105.948747,20.5450745 L105.943471,1.26947081 C105.975149,0.915644398 106.286657,0.641034272 106.666801,0.641034272 L110.146179,0.641034272 C110.473522,0.656867053 110.742791,0.878679084 110.816711,1.17969531 L110.816711,4.12648413 L110.885345,4.12648413 C111.936025,1.49127276 113.40908,0.234397682 116.001452,0.234397682 C117.685702,0.234397682 119.327716,0.841711755 120.383672,2.50522141 C121.365711,4.04726987 121.365711,6.64023631 121.365711,8.50442144 L121.365711,20.634852 C121.323474,20.9728315 121.011965,21.242162 120.642384,21.242162 L116.877898,21.242162 C116.53471,21.21576 116.249601,20.9622723 116.212647,20.634852 L116.212647,10.1679351 C116.212647,8.06082155 116.455515,4.97672263 113.863141,4.97672263 C112.949742,4.97672263 112.110254,5.58932034 111.693152,6.51877108 C111.165176,7.69643391 111.096539,8.86881311 111.096539,10.1679351 L111.096539,20.5450745 C111.091263,20.9305866 110.763913,21.242162 110.36265,21.242162"
                                              id="path18" fill="#221F1F"></path>
                                        <g id="use28" transform="translate(49.212837, 0.000000)"
                                           fill="#221F1F">
                                            <path d="M11.1344415,12.0374039 L11.1344415,11.2241327 C8.42063132,11.2241327 5.55371146,11.8050407 5.55371146,15.0053172 C5.55371146,16.6265799 6.393195,17.7250285 7.83457556,17.7250285 C8.89053201,17.7250285 9.83561181,17.0754675 10.4322304,16.0192679 C11.1713963,14.7201438 11.1344415,13.5002361 11.1344415,12.0374039 M14.920043,21.1893518 C14.6718937,21.4111538 14.3128656,21.4269967 14.0330378,21.2791314 C12.7870125,20.2440583 12.5652592,19.763489 11.8788876,18.7759445 C9.81977257,20.8777764 8.36255681,21.5062109 5.69098417,21.5062109 C2.53367361,21.5062109 0.0732995139,19.5575279 0.0732995139,15.6548822 C0.0732995139,12.6077506 1.72587056,10.5323228 4.07537201,9.51837412 C6.11336715,8.62060304 8.95916937,8.46217652 11.1344415,8.21397047 L11.1344415,7.72811962 C11.1344415,6.83563016 11.2030788,5.77943256 10.68038,5.00841236 C10.2210359,4.31660039 9.34459549,4.03142701 8.57374528,4.03142701 C7.14292757,4.03142701 5.86521778,4.76548391 5.55371146,6.28640789 C5.4903525,6.62439346 5.24220312,6.95709539 4.90429875,6.97293825 L1.26125028,6.58214249 C0.955022361,6.51349349 0.617115972,6.26528342 0.701592569,5.79527944 C1.54107812,1.38037481 5.52731139,0.0495630519 9.09644611,0.0495630519 C10.9232469,0.0495630519 13.3097073,0.535413907 14.7510878,1.91903182 C16.5778945,3.62479042 16.4036589,5.90089578 16.4036589,8.37768063 L16.4036589,14.2290134 C16.4036589,15.9875842 17.1322718,16.7586044 17.8186434,17.7091856 C18.0615124,18.0471651 18.1143105,18.4538017 17.8080826,18.7072894 C17.0425148,19.3462912 15.6803324,20.5345132 14.9305999,21.1999171 L14.920043,21.1893418"
                                                  id="path30"></path>
                                        </g>
                                        <path d="M11.1344415,12.0374039 L11.1344415,11.2241327 C8.42063132,11.2241327 5.55371146,11.8050407 5.55371146,15.0053172 C5.55371146,16.6265799 6.393195,17.7250285 7.83457556,17.7250285 C8.89053201,17.7250285 9.83561181,17.0754675 10.4322304,16.0192679 C11.1713963,14.7201438 11.1344415,13.5002361 11.1344415,12.0374039 M14.920043,21.1893518 C14.6718937,21.4111538 14.3128656,21.4269967 14.0330378,21.2791314 C12.7870125,20.2440583 12.5652592,19.763489 11.8788876,18.7759445 C9.81977257,20.8777764 8.36255681,21.5062109 5.69098417,21.5062109 C2.53367361,21.5062109 0.0732995139,19.5575279 0.0732995139,15.6548822 C0.0732995139,12.6077506 1.72587056,10.5323228 4.07537201,9.51837412 C6.11336715,8.62060304 8.95916938,8.46217652 11.1344415,8.21397047 L11.1344415,7.72811962 C11.1344415,6.83563016 11.2030788,5.77943256 10.68038,5.00841236 C10.2210359,4.31660039 9.34459549,4.03142701 8.57374528,4.03142701 C7.14292757,4.03142701 5.86521778,4.76548391 5.55371146,6.28640789 C5.4903525,6.62439346 5.24220313,6.95709539 4.90429875,6.97293825 L1.26125028,6.58214249 C0.955022361,6.51349349 0.617115972,6.26528342 0.701592569,5.79527944 C1.54107813,1.38037481 5.52731139,0.0495630519 9.09644611,0.0495630519 C10.9232469,0.0495630519 13.3097073,0.535413907 14.7510878,1.91903182 C16.5778945,3.62479042 16.4036589,5.90089578 16.4036589,8.37768063 L16.4036589,14.2290134 C16.4036589,15.9875842 17.1322718,16.7586044 17.8186434,17.7091856 C18.0615124,18.0471651 18.1143105,18.4538017 17.8080826,18.7072894 C17.0425148,19.3462912 15.6803324,20.5345132 14.9305999,21.1999171 L14.920043,21.1893418"
                                              id="path30" fill="#221F1F"></path>
                                    </g>
                                </g>
                                <rect height="44.5573951" id="Rectangle-2-Copy-3" width="646.216667" x="138.152778"
                                      y="411.168874" fill="#FFFFFF"></rect>
                                <rect height="9.58830022" id="label-9" width="42.2916667" x="162.963889"
                                      y="425.269316"
                                      fill="#F1F5F9"></rect>
                                <rect height="9.58830022" id="label-6" width="42.2916667" x="255.253704"
                                      y="425.269316"
                                      fill="#F1F5F9"></rect>
                                <rect height="9.58830022" id="label-5" width="42.2916667" x="347.543519"
                                      y="425.269316"
                                      fill="#F1F5F9"></rect>
                                <rect height="9.58830022" id="label-4" width="42.2916667" x="439.833333"
                                      y="425.269316"
                                      fill="#F1F5F9"></rect>
                                <rect height="9.58830022" id="label-3" width="42.2916667" x="532.123148"
                                      y="425.269316"
                                      fill="#F1F5F9"></rect>
                                <rect height="9.58830022" id="label-2" width="42.2916667" x="624.412963"
                                      y="425.269316"
                                      fill="#F1F5F9"></rect>
                                <rect height="9.58830022" id="label-1" width="42.2916667" x="716.702778"
                                      y="425.269316"
                                      fill="#F1F5F9"></rect>
                                <g id="Group-10">
                                    <g id="Rectangle-2">
                                        <use xlink:href="#path-20" fill="black" fill-opacity="1"
                                             filter="url(#filter-21)"></use>
                                        <use xlink:href="#path-20" fill="#FFFFFF"
                                             fill-rule="evenodd"></use>
                                    </g>
                                    <g id="Google_2015_logo-(1)"
                                       transform="translate(31.013889, 14.664459)" fill-rule="nonzero">
                                        <path d="M53.6665586,21.8796237 C53.6665586,27.8016838 49.0347753,32.1655511 43.3505247,32.1655511 C37.6662741,32.1655511 33.0344907,27.8016838 33.0344907,21.8796237 C33.0344907,15.9158263 37.6662741,11.5936963 43.3505247,11.5936963 C49.0347753,11.5936963 53.6665586,15.9158263 53.6665586,21.8796237 Z M49.1506858,21.8796237 C49.1506858,18.1789159 46.4661988,15.6468526 43.3505247,15.6468526 C40.2348506,15.6468526 37.5503636,18.1789159 37.5503636,21.8796237 C37.5503636,25.5432318 40.2348506,28.1123949 43.3505247,28.1123949 C46.4661988,28.1123949 49.1506858,25.5385943 49.1506858,21.8796237 Z"
                                              id="Shape" fill="#EA4335"></path>
                                        <path d="M75.9213735,21.8796237 C75.9213735,27.8016838 71.2895901,32.1655511 65.6053395,32.1655511 C59.9210889,32.1655511 55.2893056,27.8016838 55.2893056,21.8796237 C55.2893056,15.9204638 59.9210889,11.5936963 65.6053395,11.5936963 C71.2895901,11.5936963 75.9213735,15.9158263 75.9213735,21.8796237 Z M71.4055006,21.8796237 C71.4055006,18.1789159 68.7210136,15.6468526 65.6053395,15.6468526 C62.4896654,15.6468526 59.8051784,18.1789159 59.8051784,21.8796237 C59.8051784,25.5432318 62.4896654,28.1123949 65.6053395,28.1123949 C68.7210136,28.1123949 71.4055006,25.5385943 71.4055006,21.8796237 Z"
                                              id="Shape" fill="#FBBC05"></path>
                                        <path d="M97.2489043,12.2151185 L97.2489043,30.681558 C97.2489043,38.2777479 92.7701228,41.380221 87.4753315,41.380221 C82.4911802,41.380221 79.4914167,38.0458739 78.3601302,35.3190365 L82.2918142,33.6820066 C82.9919136,35.3561364 84.7073889,37.3317022 87.4706951,37.3317022 C90.8599179,37.3317022 92.960216,35.2401994 92.960216,31.3029801 L92.960216,29.8236245 L92.8025778,29.8236245 C91.7918383,31.0711062 89.844542,32.1609137 87.3872395,32.1609137 C82.24545,32.1609137 77.5348475,27.6811094 77.5348475,21.9167236 C77.5348475,16.1106004 82.24545,11.5936963 87.3872395,11.5936963 C89.8399056,11.5936963 91.7872019,12.6835038 92.8025778,13.8938857 L92.960216,13.8938857 L92.960216,12.2197559 L97.2489043,12.2197559 L97.2489043,12.2151185 Z M93.280129,21.9167236 C93.280129,18.2948528 90.8645543,15.6468526 87.790608,15.6468526 C84.674934,15.6468526 82.0646296,18.2948528 82.0646296,21.9167236 C82.0646296,25.5014945 84.674934,28.1123949 87.790608,28.1123949 C90.8645543,28.1123949 93.280129,25.5014945 93.280129,21.9167236 Z"
                                              id="Shape" fill="#4285F4"></path>
                                        <polygon fill="#34A853"
                                                 points="104.319444 1.39124356 104.319444 31.5348541 99.9148457 31.5348541 99.9148457 1.39124356"
                                                 id="Shape"></polygon>
                                        <path d="M121.48347,25.2649831 L124.988604,27.6022723 C123.857317,29.276402 121.131102,32.1609137 116.4205,32.1609137 C110.578611,32.1609137 106.21574,27.6440096 106.21574,21.8749863 C106.21574,15.7581521 110.615702,11.5890589 115.91513,11.5890589 C121.251649,11.5890589 123.861954,15.8369892 124.715055,18.1325411 L125.183333,19.3011857 L111.436349,24.9960093 C112.488816,27.0596873 114.125472,28.1123949 116.4205,28.1123949 C118.720164,28.1123949 120.315093,26.9808501 121.48347,25.2649831 Z M110.694522,21.5642752 L119.883906,17.7476304 C119.378536,16.4630488 117.85779,15.5680155 116.068132,15.5680155 C113.773104,15.5680155 110.578611,17.5945936 110.694522,21.5642752 Z"
                                              id="Shape" fill="#EA4335"></path>
                                        <path d="M16.3619253,19.2037986 L16.3619253,14.8399313 L31.0640123,14.8399313 C31.2077414,15.6004778 31.2819241,16.5001486 31.2819241,17.4740191 C31.2819241,20.748079 30.3870951,24.7965977 27.503242,27.6811094 C24.698208,30.6027209 21.1142556,32.1609137 16.3665617,32.1609137 C7.56663704,32.1609137 0.166911111,24.9913718 0.166911111,16.1894376 C0.166911111,7.38750331 7.56663704,0.217961491 16.3665617,0.217961491 C21.2348025,0.217961491 24.7028444,2.12860265 27.3085123,4.61892862 L24.2299296,7.69821437 C22.3614525,5.94524749 19.8299673,4.5818288 16.3619253,4.5818288 C9.93584753,4.5818288 4.90996852,9.76189232 4.90996852,16.1894376 C4.90996852,22.6169828 9.93584753,27.7970464 16.3619253,27.7970464 C20.5300667,27.7970464 22.9039136,26.1229166 24.4246593,24.6018236 C25.6579469,23.3682544 26.4693204,21.6060125 26.7892333,19.1991611 L16.3619253,19.2037986 Z"
                                              id="Shape" fill="#4285F4"></path>
                                    </g>
                                </g>
                            </g>
                            <text fill="#FF8314" font-family="Gochi Hand" font-size="18" font-weight="normal"
                                  id="emarketing-wurde-ang">
                                <tspan x="220.797222" y="275.074503">Der emarketing effekt
                                </tspan>
                            </text>
                            <g id="noun_Arrow_1171724"
                               transform="translate(426.676032, 307.803054) rotate(9.000000) translate(-426.676032, -307.803054) translate(404.684365, 286.652392)"
                               fill="#FF8A26" fill-rule="evenodd" stroke-width="1">
                                <path d="M29.1008158,18.6529314 C24.7769158,12.9405605 18.5465075,6.57900534 11.4567325,3.48085633 C13.2346742,3.35451637 15.0002103,3.0646113 16.7302214,2.57955611 C18.1343047,2.1864358 17.5360186,0.150896064 16.1347547,0.418804453 C11.7781492,1.25129452 7.64371583,1.50792255 3.26004361,0.681636682 C1.99411305,0.443057212 1.25541861,2.0426113 2.37642972,2.77865434 C4.87276583,4.41712564 6.2903825,6.88865103 6.73585472,9.81082653 C6.91009639,10.9540903 8.86227972,10.6957702 8.76641861,9.53614993 C8.58992139,7.40021505 7.89633805,5.51865213 6.76122972,3.90668966 C16.0890797,6.5237316 24.3263686,15.2287802 29.3585131,22.9084446 C33.0662891,28.5686919 36.7727217,34.1999623 39.0807631,40.3084911 C40.1705309,43.192702 42.8199447,41.225353 41.3695077,37.7432228 C38.5115157,30.8819111 33.5932179,24.5868004 29.1008158,18.6529314 Z"
                                      id="Shape" fill-rule="nonzero"
                                      transform="translate(21.809462, 21.046889) scale(-1, 1) rotate(-447.000000) translate(-21.809462, -21.046889) "></path>
                            </g>
                        </g>
                    </g>
                </g>
            </svg>
        </div>
    {/if}</section>